--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::Package::TarReader::UnexpectedEOF
includes: []

instance_methods: []

name: UnexpectedEOF
superclass: StandardError
